View Issue Details

IDProjectCategoryView StatusLast Update
0000595Inno Script StudioGeneralpublic2018-02-24 14:55
ReporterajtruckleAssigned Totimchilvers 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000595: [ISPP] text
DescriptionI notice that [ISPP] shows with squiggles under it but it is technically still valid. Or it can offer to remove it from my script?

Just a small issue.

Andrew
TagsNo tags attached.

Activities

timchilvers

2012-10-01 09:57

administrator   ~0000558

I will add a message box advising of the depreciated nature of the section header and offer to remove it but leave the entries.

timchilvers

2013-06-15 10:20

administrator   ~0001053

The [ISPP] section has been added as a valid section, and will no longer show with squiggly lines

Issue History

Date Modified Username Field Change
2012-09-30 19:56 ajtruckle New Issue
2012-10-01 09:54 timchilvers Assigned To => timchilvers
2012-10-01 09:54 timchilvers Status new => assigned
2012-10-01 09:57 timchilvers Note Added: 0000558
2012-10-01 09:57 timchilvers Status assigned => confirmed
2013-06-15 10:20 timchilvers Note Added: 0001053
2013-06-15 10:20 timchilvers Status confirmed => resolved
2013-06-15 10:20 timchilvers Fixed in Version => 2.2
2013-06-15 10:20 timchilvers Resolution open => fixed
2018-02-24 14:55 timchilvers Status resolved => closed